Page MenuHomePhabricator

Structured Data IRC office hour - Search edition
Closed, ResolvedPublic

Description

IRC office hour for talking about the search prototype and "good coverage" tagging for search.

Thursday, 4 October 2018, 17:00-18:00 UTC.

There will be a community consultation around the topic published beforehand.

Event Timeline

Keegan triaged this task as Normal priority.Sep 12 2018, 5:34 PM
Keegan created this task.
Keegan updated the task description. (Show Details)
Abit awarded a token.Sep 12 2018, 7:20 PM
Abit rescinded a token.
Abit awarded a token.
Addshore moved this task from incoming to monitoring on the Wikidata board.Sep 19 2018, 7:06 AM
Keegan closed this task as Resolved.Oct 4 2018, 10:00 PM